Bug 50720

Summary: Add tests for FileWriterSync
Product: WebKit Reporter: Eric U. <ericu>
Component: DOMAssignee: Eric U. <ericu>
Status: RESOLVED FIXED    
Severity: Enhancement CC: commit-queue, kinuko, michaeln
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 44358    
Attachments:
Description Flags
Patch none

Description Eric U. 2010-12-08 15:42:02 PST
Add layout tests for the FileWriterSync object.
Comment 1 Eric U. 2010-12-08 17:05:21 PST
Created attachment 75988 [details]
Patch
Comment 2 Kinuko Yasuda 2010-12-09 14:21:36 PST
Comment on attachment 75988 [details]
Patch

LGTM.
Comment 3 WebKit Commit Bot 2011-01-14 18:23:39 PST
The commit-queue encountered the following flaky tests while processing attachment 75988 [details]:

http/tests/websocket/tests/websocket-protocol-ignored.html bug 52158 (author: abarth@webkit.org)
The commit-queue is continuing to process your patch.
Comment 4 WebKit Commit Bot 2011-01-14 18:26:57 PST
Comment on attachment 75988 [details]
Patch

Clearing flags on attachment: 75988

Committed r75864: <http://trac.webkit.org/changeset/75864>
Comment 5 WebKit Commit Bot 2011-01-14 18:27:01 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 WebKit Commit Bot 2011-01-14 19:54:35 PST
The commit-queue encountered the following flaky tests while processing attachment 75988 [details]:

http/tests/xmlhttprequest/cross-origin-authorization.html bug 52398 (author: ap@webkit.org)
The commit-queue is continuing to process your patch.